

li {
    list-style: none;
}

a{
    text-decoration: none;
}

.container-fluid{
    max-width: 2000px;
}

.choose-lang span {
    color: var(--text-color);
}

.choose-lang svg  path{
    stroke: var(--text-color);
}
.page_title {

    text-align: center;
}
/*lines*/

.lines {
    position: absolute;
    right: 112px;
    top: -80px;
    z-index: -1;
}

  .workInfo2{
    position: relative;
  }


/*position*/

.links span{
color: #686868;

font-size: 15px;
font-style: normal;
font-weight: 700;
line-height: normal;
padding: 0 10px;
}


/*page title*/

.page-title-name{
    position: relative;
    display: flex;
}

.page-title-name span{
color: #1F2329;
font-size: 167px;
font-style: normal;
font-weight: 700;
line-height: normal;
}

.page-title-name::after{
    content: '';
    position: absolute;
    bottom: -20px;
    width: 220px;
    height: 1px;
    background-color: #FF5A24;
}

section.page-title{
    margin: 60px 0;
}


/*ourWork*/


/*.show-detail button{*/
/*    border-radius: 7px;*/
/*    border: unset;*/
/*    color: #fff;*/
/*   font-size: 17px;*/
/*   font-style: normal;*/
/*   font-weight: 500;*/
/*   line-height: 40px;*/

/*   display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*   }*/

   .whole-work{
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-evenly;
   }

   .work-image{
       display: flex;
       justify-content: flex-start;
   }

   .workInfo{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
   }

   .work-info h2{
    color: #4b4b4b;
    font-size: 24px;
    font-style: normal;
    font-family: 'kalame_bold';
   }

   .work-info a{
       text-decoration: none;
       margin-bottom: 10px;
       display: block;
   }

   .show-detail{
    margin: 30px 0;
   }

   .work-image#image2{
       justify-content: flex-end;
   }


   .ourWorks .row{
    margin-top: 70px;
    margin-bottom: 70px;
   }

   .work-image a{
       width: 1000px;
       height: 707px;
       position: relative;
       right: -22%;

   }

.work-image#image2 a{
    right: unset;
    left: -15%;
}


.work-image a img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

   /*process*/

   .process-title span{
    color: #FFF;
/* font-family: Inria Serif; */
font-size: 25px;
font-style: normal;
font-weight: 700;
line-height: 48px;

}

.process-title{
    margin-bottom: 65px;

    margin-left: 20px;
}


.main-title svg{
    align-self: center;
    margin-right: 14px;
}

.main-title.about{
    margin-bottom: 20px;
    width: 100%;
}

.process-row-top, .process-row-bottom {
    align-items: flex-start;
}

.process-row .row{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    /* border-left: 1px solid white; */
}


.process-item {
    position: relative;
}

.detail-content span{
    color: #AAA;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 27px;
}

.process-header{
    display: flex;
    flex-direction: row;
    padding-left: 35px;
    margin-bottom: 15px;
}

.process-name{
    align-self: center;
}

.process-name span{
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    }

    .process-item1, .process-item2, .process-item3, .process-item4, .process-item5{
        border-left: 1px solid white;
    }


    .white-circle{
    position: absolute;
    top: -10px;
    left: -6px;
    }

    .process-row-middle {
        justify-content: flex-end;
    }

    .process-row-bottom{
        position: relative;
        justify-content: center;
    }



    /*promise*/

    .ourPromise{
        display: flex;
        margin-top: 110px;
    }

    .whole-promise{
        display: flex;
        flex-direction: column;
        justify-content: center;


        width: 35%;
    }

    .promise-quote{
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;

        padding-top: 0px;
       padding-left: 74px;
    }


    .quote-up{
        position: absolute;
        top: 0;
        left: 0;
    }

    .quote-down{
        position: absolute;
        bottom: -5px;
        right:0;
    }

    .promise-title{
        color: #FFF;
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 48px;
    }

    .promise-content{
        color: #AAA;

        font-size: 15px;
        font-style: normal;
        font-weight: 500;
        line-height: 27px;


        width: 390px;
    }

    .quote-title{
        color: #FFF;
        font-size: 20px;
        font-style: normal;
        font-weight: 700;
        line-height: 48px;
    }

    .quote-title img{
        margin: 0px 10px;
    }

    .quote-text img{
        margin: 0px 10px;
    }

    .quote-text{
        color: #FFF;

        font-size: 20px;
        font-style: normal;
        font-weight: 700;
        line-height: 35px;

        max-width: 437px;
    }

    .askAndAnswer{
        display: flex;
    align-items: center;
    margin-top: 70px;
    }

    .askSwiper a{
        text-decoration: none;
    }

    .ask-part span{
        color: #FFF;

        font-size: 50px;
        font-style: normal;
        font-weight: 700;
        line-height: 60px;
    }

    .ask-part{
        width: 50%;
        margin-right: 15px;
    }































/*responsive*/
/*responsive*/
/*responsive*/
/*responsive*/


@media (min-width: 768px){

     /*process*/

    .mobileArrow{
        display: none;
    }

.process-item1-arrow {
    position: absolute;
    right: 26px;
    bottom: 5%;
    transform: translateY(100%) scale(.7);
    width: 27%;
}

.process-item1 .process-content {
    width: calc(100% - 132px);
    padding-left: 22px;
}

.process-item1 .process-icon {
    width: 139px;
    padding-top: 10px;
}

.process-item1 {
    width: 39%;
    margin-left: 5%;
}

.process-item2 {
    width: 33.5%;
    margin-top: 55px;
    margin-left: 4.5%;
}

.process-item2 .process-icon {
    width: 140px;
}

.process-item2 .process-content {
    width: calc(100% - 124px);
    padding-left: 22px;

}

.process-item2-arrow {
    position: absolute;
    right: 22%;
    bottom: 4%;
    transform: translateX(100%) scale(.7);
    width: 43%;
}

.process-item3 {
    width: 35%;
    margin-top: 35px;
    margin-right: 0%;
}

.process-item3 .process-icon {
    width: 133px;

}

.process-item3 .process-content {
    width: calc(100% - 89px);
    padding-left: 22px;
}


.process-item3-arrow {
    position: absolute;
    left: -5%;
    bottom: 0;
    transform: translateX(-100%) scale(.7);
    width: 21%;
}

.process-item4 {
    width: 35%;
    margin-top: 32px;
    margin-left: 6.3%;
    order: 2;
}

.process-item4 .process-icon {
    width: 146px;
}

.process-item4 .process-content {
    width: calc(100% - 94px);
    padding-left: 22px;
}

.procces-item4-arrow{
    position: absolute;
    left: -33%;
    top: 0;
    transform: translateY(100%) scale(.7);
}

.process-item5 {
    width: 35%;
    margin-top: 172px;
    margin-left: 0%;

        position: absolute;
        top: -356px;
        left: -36px;


    position: absolute;
    top: -356px;
    left: 0;
    transform: translateX(13%)
}

.process-item5 .process-icon {
    width: 86px;
    margin-top: -8px;
}

.process-item5 .process-content {
    width: calc(100% - 86px);
    padding-left: 22px;


}

 /*process*/

}


@media (min-width: 1500px){
    .container {
        max-width: 1380px;
    }
}

@media screen and (max-width:1500px) {



    /*work*/


    .work-image img{
        width: 700px;
        height: 347px;
    }


    /*work*/

     /*process*/
    .process-item4 {
     margin-left: 10.3%;
    }

    .procces-item4-arrow {
        left: -42%;
    }

     /*process*/

     /*promise*/
      .whole-promise{
        width: 43%;
      }
     /*promise*/


     /*ask*/

     .ask-part span {
        font-size: 40px;
     }

     /*ask*/

}

@media screen and (max-width: 1399px){
    .work-image a {
        width: 763px;
        height: 596px;
    }
}

@media screen and (max-width:1199px) {

    .work-image a {
        width: 624px;
        height: 514px;
    }

    /*page title*/

    .page-title-name span {
        font-size: 154px;

    }



    /*page title*/




    /*work*/

    .work-image img {
        width: 514px;
        height: 317px;
    }

    .work-info span{
        font-size: 22px;
    }

    /*work*/

     /*process*/

    .process-item1-arrow {
        width: 49%;
    }

    .process-item2-arrow {
        right: 34%;
    }

    .process-item3-arrow {
        left: -14%;
    }
    .process-item5 {
        top: -409px;
    }
     /*process*/

     /*promise*/

     .ourPromise {
        display: flex;
        margin-top: 110px;
        justify-content: space-around;
    }

    .quote-text {
        font-size: 17px;
        max-width: 274px;
    }

    .quote-title {
        font-size: 18px;
        line-height: 48px;
    }

    .quote-down img, .quote-up img{
        width: 53px;
    }

    .promise-content {
        font-size: 15px;
        width: 296px;
    }

    .promise-title{
        font-size: 22px;
    }

     /*promise*/

          /*ask*/

          .answer-part img{
            width: 360px;
          }

          .ask-part span {
            font-size: 26px;
        }


         /*ask*/


}

@media screen and (max-width:991px) {

    .work-info p{
        font-size: 15px;
        line-height: 28px;
    }

    .work-image a {
        width: 408px;
        height: 391px;
    }

    /*lines*/
    .lines{
        display: none;
    }
    /*lines*/

    /*page title*/


    .page-title-name span {
        color: #1F2329;
        font-size: 120px;
    }

    /*page title*/



    /*work*/

    .work-info h2 {
        font-size: 17px;
    }

    .work-image img {
        width: 356px;
        height: 229px;
    }

    /*work*/

     /*process*/

    .process-item1 {
        width: 47%;
    }
    .detail-content span {
        font-size: 13px;
    }

    .process-name span{
        font-size: 18px;
    }

    .process-header {
        flex-direction: column;

    }

    .process-item2-arrow {
        bottom: -127px;
        width: 40%;
        right: 19%;
        transform: rotate(33deg)  scale(.5);
    }

    .process-item1-arrow, .process-item3-arrow, .process-item4-arrow{
        transform: scale(.5);
    }

    .process-item1-arrow {
        right: -13px;
        bottom: -6%;
    }

    .process-item3-arrow {
        left: -27%;
        bottom: -43px;
    }

    .process-item2 {
        margin-left: 0;
    }

    .process-item2 .process-content {
        width: calc(100% - 54px);
        padding-left: 22px;
    }

    .process-item2 {
        width: 42.5%;
    }

    .process-item3 {
        width: 44%;
        margin-top: 81px;
        margin-right: 0%;
    }

    .process-item4 {
        width: 49%;
        margin-top: 66px;
        margin-left: 33.3%;
        order: 2;
    }

    .process-item5 {
        width: 41%;
        top: -444px;
    }
     /*process*/

         /*contact*/

         .about-title{
            font-size: 23px;
         }


    /*contact*/

}

@media screen and (max-width:768px) {

    .ourWorks .row {
        margin-top: 20px;
        margin-bottom: 20px;
    }


    .work-image{
        order: 2;
    }

    .work-image a {
        width: 344px;
        height: 305px;
    }
    .page_title {

        font-size: 22px;
        text-align: right;
    }
    .work-image a {
        right: unset;
    }
    .work-image#image2 a {
        right: unset;
        left: unset;
    }

    .work-image#image2 {
        justify-content: center;
    }

    .show-detail a {
        width: max-content;
    }

    .links span{
        font-size: 13px;
    }


    /*page title*/

    .page-title-name span {
        font-size: 95px;
    }

    /*page title*/


    /*work*/
    .work-image img {
        width: 462px;
        height: 274px;
    }

    .workInfo {
        display: unset;
        margin-top: 30px;
    }
    /*work*/

    .workInfo.workInfo2{
        display: flex;
        align-items: flex-start;
        margin-bottom: 0;
        order: -1;
    }

    .work-image {
        justify-content: center;
    }


    /*process*/

    .process-item1, .process-item2, .process-item3, .process-item4, .process-item5 {
        width: fit-content;
        margin-left: 20px;
        margin-right: 20px;
    }


    .mobileArrow {
        display: block;
        position: absolute;
        bottom: -79px;
        right: 22px;
        display: none;
    }

    .process-row-top, .process-row-bottom, .process-row-middle{

       flex-direction: column !important;
       align-items: center;
    }

    .process-icon{
        transform: scale(0.8);
    }

    .process-row .row {

        flex-direction: column !important;
        /* margin-left: 20px; */

        width: 100%;
        margin: 0;
    }
    .process-header {
        flex-direction: row;
        padding-left: 10px;
    }

    .process-name span {
        font-size: 16px;
    }

    .process .row{
        justify-content: center;
    }



    .process-item1, .process-item2, .process-item3, .process-item4, .process-item5{
        width: fit-content;

    }

    .process-item1-arrow,.process-item2-arrow, .process-item3-arrow, .procces-item4-arrow{
        display: none;
    }

    .process-item1{
        margin-bottom: 60px ;
    }

    .process-item3 {

        margin-top: 60px;
    }

    .process-content{
        margin-left: 20px;
    }

    .process-item5{
        position: sticky;
    }

    .process-item5 {
        margin-top: 60px;
    }

    .process-item4 {

        margin-top: 60px;
        margin-left: 20px;
    }

    .process-row .process-row-bottom {
        flex-direction: column-reverse !important;
    }

    .process-row-bottom {
        position: unset;

    }

     /*process*/

     /*promise*/


     .ourPromise {
        flex-direction: column;
    }

    .whole-promise {
        width: 100%;
        align-items: center;
        margin-bottom: 30px;
    }



    .promise-content {
        font-size: 15px;
        width: 288px;
    }

    .quote-title {
        font-size: 17px;
        width: 295px;
    }

    .promise-quote{
        align-items: center;
        padding-left: 0;
    }

    .quote-up {
        position: absolute;
        top: 4px;
        left: 144px;
    }

    .quote-down {
        position: absolute;
        bottom: -2px;
       right: 161px;
    }

    .quote-down img, .quote-up img {
        width: 50px;
    }




     /*promise*/


     /*ask*/

     .askAndAnswer {
        flex-direction: column;
    }

    .ask-part{
        margin-bottom: 25px;
        margin-right: unset;
    }

    .ask-part span {

   font-size: 19px;
   width: 300px;

    }

    .answer-part img {
        width: 314px;
    }

    .promise-quote img{
        width: 50px;
    }

     /*ask*/



      /*contact*/

    .your-name-contact input {
        width: 550px;
    }

    .your-info-contact{
        flex-direction: column;
    }

    .your-email-contact input {
        width: 550px;
    }

    .your-phoneNo-contact input {
        width: 550px;
    }

    .your-email-contact{
        margin-bottom: 17px;
    }

    .your-phoneNo-contact{
        margin-top:17px
    }

    .types-of-services select {
        width: 550px;
    }

    .your-business input {
        width: 550px;
    }

    section.contactUs {
        margin-top: 100px;
    }

    /*contact*/
}

@media screen and (max-width:690px) {

    /*work*/

    .work-image img {
        width: 376px;
        height: 228px;
    }

    /*work*/

            /*contact*/



            .about-title {
                font-size: 22px;
                margin-left: 15px;

            }

            .main-title.about{
                margin-bottom:5px ;
            }

            .your-name-contact input {
                width: 100%;
            }

            .your-email-contact input {
                width: 100%;
            }

            .your-phoneNo-contact input {
                width: 100%;
            }

            .types-of-services select {
                width: 100%;
            }

            .your-business input {
                width: 100%;
            }

            /*contact*/

}

@media screen and (max-width:576px) {

    .work-info p{
        font-size: var(--mobile-text-font);
    }


    /*page title*/

    .page-title-name span {
        font-size: 71px;
    }

    .page-title-name::after {
        width: 150px;
    }

    /*process*/

    .process-item1, .process-item2, .process-item3, .process-item4, .process-item5 {
        width: 300px;
        margin-left: 20px;
    }


}

@media screen and (max-width:500px) {

    /*work*/
    .work-image img {
        width: 302px;
        height: 179px;
    }

    /*work*/
}

@media screen and (max-width:425px) {

    .ourWorks .row {
        gap: 19px;
    }

    .work-image a {
        width: 282px;
        height: 251px;
    }

    .work-image {
        justify-content: center;
    }

    .ourWorks .row {
         margin-top: 0px;
         margin-bottom: 0px;
    }
    .ourWorks .container-fluid{
        padding: 0;
    }

    /*page title*/

    .page-title-name span {
        font-size: 60px;
    }

    .page-title-name::after {
        width: 139px;
    }



    /*work*/
    .work-image img {
        width: 100%;
        height: 159px;
    }

    .work-info h2 {
        font-size: 16px;
    }

    .show-detail {
        margin: 12px 0;
    }
    /*work*/

    /*process*/

    .process-icon {
        transform: scale(0.6);
    }

    .process-header{
       margin-bottom: 0;
    }

    .process-item1, .process-item2, .process-item3, .process-item4, .process-item5 {
        width: 300px;
        margin-left: 20px;
        margin-right: 20px;

    }

    .process-name span {
        font-size: 14px;
    }

    .detail-content span {
        font-size: 12px;
    }

    .process-title span{
        font-size: 18px;
    }

    /*process*/

    /*promise*/

    .promise-content {
        font-size: 14px;

    }

    .promise-title {
        font-size: 20px;
    }

    .quote-title {
        font-size: 15px;
        width: 295px;
    }

    .quote-text {
        font-size: 14px;
        max-width: 274px;
    }

    /*ask*/

    .answer-part img {
        width: 260px;
    }

    .ask-part {
        width: 100%;
        margin-right: 15px;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        margin-right: 0;

    }

    .ask-part span {
        font-size: 15px;
     }

    .answer-part{
        display: flex;
    width: 100%;
    justify-content: center;
    }




     /*contact*/

     .about-title {
        font-size: 18px;
    }

    .main-title span{
        font-size: 13px !important;
    }

    .main-title.about {
        margin-bottom: 0px;
    }

    .show-detail button {
        width: 75px;
        height: 36px;
        font-size: 12px;
    }

     section.contactUs {
        margin-top: 60px;
    }

    .your-name-contact input {
      width: 100%;
      height: 55px;
    }

    .your-email-contact input {
      width: 100%;
      height: 55px;
    }

    .your-phoneNo-contact input {
      width: 100%;
      height: 55px;
    }

    .types-of-services select {
      width: 100%;
      height: 55px;
    }

    .your-business input {
      width: 100%;
      height: 55px;
    }

    /*contact*/



}

@media screen and (max-width:375px) {

    .work-image a {
        width: 282px;
        height: 198px;
    }
    /*contact*/

section.contactUs {
    margin-top: 90px;
  }

    /*contact*/

    /*process*/

    .process-name span {
        font-size: 12px;
    }

    .detail-content span {
        font-size: 10px;
    }
    /*process*/
}

@media screen and (max-width:320px) {


    .process-item1, .process-item2, .process-item3, .process-item4, .process-item5 {
        width: 280px;
    }


    /*page title*/


    .page-title-name span {
        font-size: 53px;
    }

    .page-title-name::after {
        width: 120px;
    }

     /*page title*/

     /*work*/
     .work-info h2 {
        font-size: 15px;
    }
     /*work*/

     /*promise*/

     .promise-content {
        font-size: 13px;
        width: 250px;
    }

    .promise-title {
        font-size: 18px;
    }

    .ourPromise{
        margin-top: 60px;
    }

    .askAndAnswer{
        margin-top: 50px;
    }

     /*promise*/

     /*process*/


     /*process*/

     /*ask*/
     .quote-title {
        font-size: 14px;
        width: 250px;
    }
    .quote-text {
        font-size: 13px;
        max-width: 250px;
    }

    .promise-quote img {
        width: 41px;
    }

    .ask-part span {
        font-size: 12px;
        width: 250px;
        line-height: 39px;
    }

    .answer-part img {
        width: 217px;
    }

     /*ask*/

    /*contact*/

    section.contactUs {
        margin-top: 66px;
      }

      .your-name-contact input {
        height: 45px;
      }

      .your-email-contact input {
        height: 45px;
      }

      .your-phoneNo-contact input {
        height: 45px;
      }

      .types-of-services select {
        height: 45px;
      }

      .your-business input {
        height: 45px;
      }

      .form-contact input::placeholder{
        font-size: 12px;
        padding: 0 15px;
        }

        .star-necessary {
            position: absolute;
            color: #FF5A24;
            left: 14px;
            top: 1px;
        }


    /*contact*/
}

@media screen and (max-width: 280px){
    .process-item1, .process-item2, .process-item3, .process-item4, .process-item5 {
        width: 267px;
    }
}


    /*responsive*/
/*responsive*/
/*responsive*/
/*responsive*/
